Subject: Re: pppd/pppoed

From: Tania Boak <[email-masked]>
Date: Mon, 30 Oct 2000 19:41:25 +0900

Hi Erik

If you would prefer not to cross compile, Century Systems has a MPC860T based
linux product with an optional hard disk on which you can compile both pppd and
pppoed.  Details at
http://www.centurysys.co.jp/product/eserver/eserverindex.html.

Tania

Erik Kunze wrote:

> Hi,
>
> I'm trying to port pppd and pppoed to a MPC860T based embedded board
> using Hard Hat 1.2 for cross developement. Unfortunately both packages
> aren't designed for cross compiling.
>
> Did anyone already port these programs to embedded Linux/PPC?
>
> Erik
> --
>    Dipl.-Ing. Erik Kunze               Phone: +49 - 89 - 32 14 07 41
>    PHILOSYS Software GmbH              Fax:   +49 - 89 - 32 14 07 12
>    Edisonstr. 6                        Email: [email-masked]
>    D-85716 Unterschleissheim           WWW:   www.philosys.de/~kunze
>
>         PGP-Key: http://www.philosys.de/~kunze/public_key.txt
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/